body{font-family:"微软雅黑"!important;font:14px Microsoft YaHei!important;line-height: 24px;color: #333;}
body,div,p,span,ul,li,dl,dd,h1,h2,h3,a,input,img{margin:0;padding:0;font-family:"微软雅黑"!important;}
li,ol{list-style:none;}
a,input,img,textarea{border:none;outline:none;}
i,em{font-style:normal;}
.fl{float: left;}.fr{float: right;}.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}
.db{display: block;}.ma{margin: 0 auto;}.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}
.transition{-webkit-transition: all  0.3s ease-out;-moz-transition: all  0.3s ease-out;-o-transition: all  0.3s ease-out; transition: all  0.3s ease-out; }
a{text-decoration: none;color: #333;}
a:focus{text-decoration: none;color: #333;}
a:hover,a:focus{text-decoration: none!important;}
.hide{display: none}
.show{display: block}
.modal a{outline:none;}
label{font-weight: normal;width:100%;}
a:hover {color: #ee8225;}
a:focus {outline:none;outline-offset:0;}
img{vertical-align: middle;}
.container{margin:0 auto;}
.wow{animation-duration: 1s;-webkit-animation-duration: 1s;}
.wower{animation-duration: 0.8s;-webkit-animation-duration: 0.8s;}
*{box-sizing: border-box;}

.wrapper{width: 100%;height: auto;position: relative;overflow: hidden;}
.img_c i{display: table-cell;vertical-align: middle;text-align: center;}
.img_c i img{max-width: 100%;max-height: 100%;}
.slick-dotted.slick-slider{margin-bottom: 0px;}
.slick-vertical .slick-slide{border: none;}
.slick-slide{outline: none;}
.slick-slide a{outline: none;}
.clear{clear: both;}

.content{width: 1400px;margin: 0 auto;}
/*434通用部分*/
/*包括头部/大图/表单/底部*/
.wrapper{padding-top: 82px;}
.header{width: 100%;height: auto;position: fixed;z-index: 10;top: 0;left: 0;background: #fff;transition: 300ms;}
.header .content{position: relative;}
.logo{width: 200px;height: auto;}
.logo a{width: 200px;height: 82px;font-size: 0px;display: table-cell;vertical-align: middle;transition: 300ms;}
.logo a img{max-width: 100%;max-height: 100%;}
.tel{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.tel_tell{font-size: 22px;line-height: 40px;padding-right: 30px;margin-right: 30px;float: left;border-right: 1px solid #ededed;font-weight: bold;letter-spacing: 1px;}
.tel_btn{width: 140px;float: left;text-align: center;}
.tel_btn a{display: block;line-height: 40px;height: 40px;overflow: hidden;background: #4781f9;color: #fff;}
.tel_btn a span{display: inline-block;vertical-align: top;padding-left: 30px;background: url(../images/tel.png) left center no-repeat;}
.header_on{box-shadow: 0px 5px 20px rgba(0,0,0,.05);}
.header_on .logo a{height: 70px;}
.banner{width: 1920px;font-size: 0px;height: auto;overflow: hidden;position: relative;left: 50%;margin-left: -960px;}

.contact{padding-bottom: 100px;}
.contact .head{text-align: left;margin-bottom: 30px;}
.contact_bt{line-height: 24px;color: #666;margin-bottom: 15px;}
.contact_form{width: 100%;height: auto;overflow: hidden;margin-bottom: 72px;}
.contact_form form{width: 100%;height: auto;overflow: hidden;}
.contact_input{width: 27.5%;float: left;margin-right: 1.5%;line-height: 44px;height: 46px;border: 1px solid #d4d4d4;padding: 0 14px;background: none;outline: none;}
.contact_submit{width: 13%;float: left;line-height: 46px;height: 46px;overflow: hidden;background: #4781f9;border: none;outline: none;color: #fff;cursor: pointer;}
.contact_tel{width: 100%;height: auto;overflow: hidden;}
.contact_num{float: left;letter-spacing: 1px;font-size: 30px;font-weight: bold;color: #4781f9;line-height: 32px;margin-right: 20px;}
.contact_time{float: left;font-size: 12px;line-height: 16px;color: #999;}

.footer{padding: 24px 0;color: #b1b1b1;background: #323232;text-align: center;line-height: 24px;}
.footer a{color: #b1b1b1;transition: 300ms;}
.footer a:hover{color: #fff;}

.opacity{width: 100%;height: 100%;background: rgba(0,0,0,.6);position: fixed;top: 0;left: 0;z-index: 6;display: none;}
.popup{width: 500px;background: #fff;padding: 58px 55px;border-radius: 5px;position: fixed;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 7;box-shadow: 0px 1px 5px 0 rgba(6,6,6,.25);display: none;}
.popup_close{width: 60px;height: 60px;background: url(../images/popup_close.png) center center no-repeat;position: absolute;right: 0;top: 0;transition: 300ms;cursor: pointer;}
.popup_close:hover{transform: rotate(180deg);}
.popup_head{font-size: 30px;line-height: 40px;text-align: center;margin-bottom: 12px;}
.popup_state{line-height: 24px;text-align: center;color: #666;margin-bottom: 35px;}
.popup_form{margin-bottom: 35px;}
.popup_form form{width: 100%;height: auto;overflow: hidden;}
.popup_input{width: 100%;margin-right: 0px;margin-bottom: 20px;}
.popup_submit{width: 100%;}
.popup .contact_bt{text-align: center;}
/*434通用部分 end*/

.section{padding: 100px 0;}
.jz_head{font-size: 42px;text-align: center;line-height: 52px;margin-bottom: 70px;}
.contact .jz_head{text-align: left;margin-bottom: 30px;}
.jzone{}
.jzone_data{width: 100%;display: inline-flex;margin-bottom: 80px;}
.jzone_item{width: 45.5%;height: auto;padding: 0 30px;border-radius: 10px;float: left;background: url(../images/jzone_item1.jpg) center center no-repeat;background-size: cover;box-shadow: 0px 6px 30px 0 rgba(18,106,222,.4);}
.jzone_head{font-size: 24px;font-weight: bold;color: #fff;line-height: 84px;border-bottom: 1px solid rgba(255,255,255,.2);text-indent: 16px;position: relative;}
.jzone_head:before{content: "";width: 4px;height: 14px;border-radius: 2px;background: #fdfe1e;position: absolute;left: 0;top: 50%;margin-top: -7px;}
.jzone_box{width: 100%;display: inline-flex;height: auto;position: relative;}
.jzone_left{width: 43.5%;float: left;padding-right: 20px;display: flex;align-items: center;}
.jzone_intro p{line-height: 48px;padding-left: 32px;position: relative;font-size: 16px;color: #fff;}
.jzone_intro p:before{content: "";border: 5px solid #fff;border-color: transparent transparent transparent #fff;position: absolute;left: 0;top: 50%;margin-top: -5px;}
.jzone_img{width: 56.5%;float: right;font-size: 0px;height: auto;overflow: hidden;}
.jzone_img img{width: 100%;}
.jzone_more{width: 72px;height: 72px;position: absolute;right: -66px;top: 50%;transform: translatey(-50%);z-index: 2;}
.jzone_more a{display: block;height: 100%;color: #fff;border-radius: 50%;background: #478ffc;display: flex;align-items: center;justify-content: center;position: relative;}
.jzone_more a span{display: inline-block;line-height: 20px;padding-right: 16px;width: 44px;background: url(../images/jzone_more.png) right center no-repeat;}
.jzone_more a:before{content: "";width: 100%;height: 100%;border: 1px solid #478ffc;border-radius: 50%;position: absolute;left: 0;top: 0; overflow: hidden;z-index: -1;transform: scale(0.95,0.95);transition: 300ms;}
.jzone_more a:after{content: "";width: 100%;height: 100%;border: 1px solid #478ffc;border-radius: 50%;position: absolute;left: 0;top: 0; overflow: hidden;z-index: -1;transform: scale(0.95,0.95);transition: 300ms;}
.jzone_more a:before{animation: dotGrowM linear 1.2s infinite;}
.jzone_more a:after{animation: dotGrowM linear 1.2s 0.6s infinite;}
.jzone_item:nth-child(even){margin-left: 9%;box-shadow: 0px 6px 30px 0 rgba(247,139,43,.4);background: url(../images/jzone_item2.jpg) center center no-repeat;background-size: cover;}
.jzone_item:nth-child(even) .jzone_more a{background: #ff9d2e;}
.jzone_item:nth-child(even) .jzone_more a:before{border: 1px solid #ff9d2e;}
.jzone_item:nth-child(even) .jzone_more a:after{border: 1px solid #ff9d2e;}
.jz_imore{width: 166px;text-align: center;margin: 0 auto;}
.jz_imore a{display: block;line-height: 46px;height: 46px;overflow: hidden;color: #fff;border-radius: 24px;background: #4781f9;}

.jztwo{background: url(../images/jztwo_bg.jpg) center center no-repeat;background-size: cover;}
.jztwo_slide{padding-top: 20px;position: relative;}
.jztwo_slide:before{content: "";width: 56%;height: 70px;border: 1px dashed #adb2c6;border-bottom: none;position: absolute;left: 22%;top: 0;}
.jztwo_left{width: 44%;float: left;text-align: center;}
.jztwo_data{width: 100%;position: relative;margin-bottom: 30px;}
.jztwo_data_item{padding-top: 90px;}
.jztwo_data_item{width: 100%;height: auto;position: absolute;filter:alpha(opacity=0);opacity: 0;/*top: 30px;*/top: 0;}
.jztwo_data_item.cur{z-index: 5;filter:alpha(opacity=100);opacity: 1;position: relative;top: 0;transition: 600ms;}
.jztwo_bt{font-size: 32px;color: #3887ff;line-height: 34px;margin-bottom: 12px;}
.jztwo_nr{font-size: 16px;line-height: 26px;color: #999;height: 52px;overflow: hidden;}
.jztwo_tab{width: 100%;height: auto;overflow: hidden;margin-bottom: 75px;}
.jztwo_tab_item{width: 33.33%;float: left;cursor: pointer;}
.jztwo_icon{height: auto;margin-bottom: 12px;font-size: 0px;overflow: hidden;position: relative;padding: 40px 0 0 0;transition: 300ms ease-in-out;}
.jztwo_icon:before{content: "";width: 1px;height: 0px;background: #4781f9;position: absolute;bottom: 4px;left: 50%;transition: 300ms;}
.jztwo_icon img{max-width: 100%;max-height: 40px;}
.jztwo_icon img.img_a{display: inline;}
.jztwo_icon img.img_b{display: none;}
.jztwo_name{font-size: 18px;line-height: 28px;color: #999;transition: 300ms;}
.jztwo_tab_item:hover .jztwo_icon,.jztwo_tab_item.on .jztwo_icon{padding: 0 0 40px 0;}
.jztwo_tab_item:hover .jztwo_icon:before,.jztwo_tab_item.on .jztwo_icon:before{height: 20px;}
.jztwo_tab_item:hover .jztwo_icon img.img_a,.jztwo_tab_item.on .jztwo_icon img.img_a{display: none;}
.jztwo_tab_item:hover .jztwo_icon img.img_b,.jztwo_tab_item.on .jztwo_icon img.img_b{display: inline;}
.jztwo_tab_item:hover .jztwo_name,.jztwo_tab_item.on .jztwo_name{color: #4781f9;}
.jztwo_imgs{width: 50%;float: right;font-size: 0px;position: relative;text-align: right;margin-right: -20px;}
.jztwo_imgs img{max-width: 100%;}
.jztwo_imgs_item{width: 100%;height: auto;position: absolute;filter:alpha(opacity=0);opacity: 0;top: 30px;}
.jztwo_imgs_item.cur{z-index: 5;filter:alpha(opacity=100);opacity: 1;position: relative;top: 0;transition: 600ms;}

.jzthree{}
.jzthree_data{width: 100%;font-size: 0px;height: auto;position: relative;margin-bottom: 50px;}
.jzthree_data img{width: 100%;}
.jzthree_item{width: 100%;position: absolute;left: 0;top: 0;}
.jzthree_item img{animation: ximgsUpDownS  1s infinite linear alternate;}

.jzfour{background: #f4f7fe;}
.jzfour_data{width: 100%;display: inline-flex;}
.jzfour_item{width: 23.95%;float: left;padding: 1.4%;border-radius: 10px;background: #fefefe;box-shadow: 0px 0px 20px 0px rgba(209,214,222,.5);margin-right: 1.4%;text-align: center;}
.jzfour_item:nth-child(4n){margin-right: 0px;}
.jzfour_img{width: 100%;height: auto;overflow: hidden;font-size: 0px;margin-bottom: 20px;}
.jzfour_img img{width: 100%;transition: 300ms;}
.jzfour_bt{margin-bottom: 16px;line-height: 64px;height: 64px;overflow: hidden;font-size: 24px;position: relative;}
.jzfour_bt:after{content: "";width: 50px;height: 5px;background: #4781f9;position: absolute;left: 50%;bottom: 0px;transform: translatex(-50%);}
.jzfour_nr{font-size: 16px;line-height: 42px;color: #666;margin-bottom: 10px;}
.jzfour_item:hover .jzfour_img img{transform:scale(1.05,1.05);}

.jzfive{background: #fefefe;}
.jzfive_state{text-align: center;font-size: 24px;color: #4781f9;line-height: 1.3;margin-top: -20px;margin-bottom: 60px;}
.jzfive_state span{display: inline-block;vertical-align: top;position: relative;padding: 0 68px;}
.jzfive_state span:before{content: "";width: 27px;height: 100%;background: url(../images/jzfive_before.png) center top no-repeat;background-size: 100%;position: absolute;left: 0;top: 0;}
.jzfive_state span:after{content: "";width: 27px;height: 100%;background: url(../images/jzfive_after.png) center bottom no-repeat;background-size: 100%;position: absolute;right: 0;bottom: 0;}
.jzfive_data{padding: 25px 0;background: #fefefe;border-radius: 10px;box-shadow: 0px 0px 20px 0px rgba(209,214,222,.5);margin-bottom: 60px;}
.jzfive_img{width: 16.66%;float: left;font-size: 0px;height: auto;overflow: hidden;}
.jzfive_img img{width: 100%;transition: 300ms;}
.jzfive_img:hover img{transform:scale(1.05,1.05);}
.jzfive_menu{width: 100%;height: auto;overflow: hidden;display: inline-flex;}
.jzfive_item{width: 47.86%;float: left;border-radius: 10px;border: 1px solid #f1f1f1;padding: 28px 30px 22px;}
.jzfive_item:nth-child(odd){margin-right: 4.28%;}
.jzfive_bt{font-size: 24px;line-height: 34px;color: #4781f9;margin-bottom: 10px;position: relative;text-indent: 15px;}
.jzfive_bt:before{content: "";width: 5px;height: 16px;background: #4781f9;position: absolute;left: 0;top: 50%;margin-top: -8px;}
.jzfive_bt span{font-weight: bold;margin-right: 12px;}
.jzfive_nr{font-size: 16px;line-height: 30px;color: #999;}

.jzsix{background: #f4f7fe;}
.jzsix_state{font-size: 24px;text-align: center;color: #999;line-height: 34px;margin-top: -50px;margin-bottom: 50px;}
.jzsix_data{margin-bottom: 60px;position: relative;}
.jzsix_data:before{content: "";width: 100%;height: 1px;background: #e5e8f0;position: absolute;left: 0;bottom: 73px;}
.jzsix_item{width: 26.6%;margin-right: 10.1%;float: left;text-align: center;}
.jzsix_item:nth-child(3n){margin-right: 0px;}
.jzsix_icon{width: 170px;padding: 15px;border-radius: 50%;background: #fefefe;font-size: 0px;margin: 0 auto;position: relative;z-index: 2;}
.jzsix_icon i{display: block;width: 100%;padding: 30px;border-radius: 50%;box-shadow: 0px 0px 40px 0 rgba(71,129,249,.2);height: auto;overflow: hidden;}
.jzsix_icon i img{width: 100%;border-radius: 50%;background: #4781f9;}
.jzsix_intro{padding: 112px 20px 40px;background: #fefefe;box-shadow: 0px 0px 20px 0 rgba(209,214,222,.5);border-radius: 10px;margin-top: -85px;margin-bottom: 40px;}
.jzsix_nr{font-size: 18px;line-height: 42px;color: #999;margin-bottom: 18px;}
.jzsix_bt{width: 180px;line-height: 42px;height: 42px;overflow: hidden;font-size: 20px;font-weight: bold;background: #4781f9;color: #fff;border-radius: 5px;margin: 0 auto;}
.jzsix_line{width: 100%;height: 17px;margin: 0 auto 20px;position: relative;z-index: 2;}
.jzsix_line:before{content: "";width: 17px;height: 100%;border-radius: 50%;left: 50%;top: 0;position: absolute;background: #f4f7fe;border: 1px solid #4781f9;transform: translatex(-50%);z-index: 2;transition: 300ms;}
.jzsix_line:after{content: "";width: 100%;height: 3px;left: 0;top: 50%;margin-top: -1px;background: #4781f9;position: absolute;transform: scale(0,0);transition: 300ms;}
.jzsix_num{font-size: 36px;line-height: 46px;height: 46px;overflow: hidden;color: #4781f9;}
.jzsix_item:hover .jzsix_icon i img{animation: rotateZ  0.7s linear alternate;}
.jzsix_item:hover .jzsix_num{font-weight: bold;}
.jzsix_item:hover .jzsix_line:before{background: #4781f9;}
.jzsix_item:hover .jzsix_line:after{transform: scale(1,1);}

.jzseven{}
.jzseven_data{position: relative;border: 1px solid #f1f1f1;}
.jzseven_data:before{content: "";width: 33.33%;height: 100%;border-left: 1px solid #f1f1f1;border-right: 1px solid #f1f1f1;position: absolute;left: 33.33%;top: 0;}
.jzseven_data:after{content: "";width: 100%;height: 1px;background: #f1f1f1;position: absolute;left: 0;top: 50%;}
.jzseven_item{width: 33.33%;float: left;height: auto;overflow: hidden;position: relative;text-align: center;}
.jzseven_img{width: 100%;font-size: 0px;height: auto;overflow: hidden;}
.jzseven_img img{width: 100%;transition: 300ms;}
.jzseven_bt{width: 100%;padding: 0 20px;line-height: 76px;height: 76px;overflow: hidden;font-size: 16px;color: #999;position: absolute;left: 0;bottom: 0;}
.jzseven_item:hover .jzseven_img img{transform:scale(1.05,1.05);}

@media (max-width: 1499px){
	.content{width: 1200px;}
	/*434通用部分*/
	.contact_form{margin-bottom: 58px;}
	
	.popup{width: 450px;padding: 46px 36px 36px;}
	.popup_head{font-size: 28px;margin-bottom: 8px;}
	.popup_state{margin-bottom: 24px;}
	.popup_form{margin-bottom: 25px;}
	/*434通用部分 end*/
	
	.section {padding: 86px 0;}
	.jz_head{font-size: 34px;margin-bottom: 60px;}
	.jzone_head{font-size: 22px;line-height: 76px;}
	.jzone_left{width: 47%;}
	.jzone_intro p{line-height: 42px;padding-left: 24px;}
	.jzone_img{width: 53%;}

	.jztwo_data_item{padding-top: 70px;}
	.jztwo_bt{font-size: 28px;}
	.jztwo_tab{margin-bottom: 60px;}
	.jztwo_icon img{max-height: 36px;}
	.jztwo_name{font-size: 16px;}
	
	.jzfour_img{margin-bottom: 8px;}
	.jzfour_bt{font-size: 22px;}
	.jzfour_nr{line-height: 34px;}

	.jzsix_state{font-size: 22px;}
	.jzsix_icon{width: 150px;}
	.jzsix_icon i{padding: 20px;}
	.jzsix_intro{margin-top: -75px;padding: 90px 20px 40px;}
	.jzsix_bt{font-size: 18px;width: 170px;}
	.jzseven_bt{line-height: 62px;height: 62px;}
}

@keyframes dotGrowM {
	0% {
		filter:alpha(opacity=70);opacity: 0.7;
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform: scale(1,1)
	}
	100% {
		filter:alpha(opacity=0);opacity: 0;
		-webkit-transform: scale(1.5,1.5);
		-moz-transform: scale(1.5,1.5);
		-o-transform: scale(1.5,1.5);
		transform: scale(1.5,1.5)
	}
}
@-webkit-keyframes dotGrowM {
	0% {
		filter:alpha(opacity=70);opacity: 0.7;
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform: scale(1,1)
	}
	100% {
		filter:alpha(opacity=0);opacity: 0;
		-webkit-transform: scale(1.5,1.5);
		-moz-transform: scale(1.5,1.5);
		-o-transform: scale(1.5,1.5);
		transform: scale(1.5,1.5)
	}
}
.dotGrowM {
	-webkit-animation-name: dotGrowM;
	animation-name: dotGrowM;
}


@keyframes ximgsUpDownS {
	0% {
		-webkit-transform: translateY(3px);
		-moz-transform: translateY(3px);
		-o-transform: translateY(3px);
		transform: translateY(3px)
	}
	100% {
		-webkit-transform: translateY(-3px);
		-moz-transform: translateY(-3px);
		-o-transform: translateY(-3px);
		transform: translateY(-3px)
	}
}
@-webkit-keyframes ximgsUpDownS {
	0% {
		-webkit-transform: translateY(3px);
		-moz-transform: translateY(3px);
		-o-transform: translateY(3px);
		transform: translateY(3px)
	}
	100% {
		-webkit-transform: translateY(-3px);
		-moz-transform: translateY(-3px);
		-o-transform: translateY(-3px);
		transform: translateY(-3px)
	}
}
.ximgsUpDownS {
	-webkit-animation-name: ximgsUpDownS;
	animation-name: ximgsUpDownS;
}

@keyframes rotateZ{
	0%{transform: rotateY(0deg);}
	50%{transform: rotateY(180deg);}
	100%{transform: rotateY(360deg);}
}
@-webkit-keyframes rotateZ{
	0%{transform: rotateY(0deg);}
	50%{transform: rotateY(180deg);}
	100%{transform: rotateY(360deg);}
}